body {
  color: #000;
  font-family: "Montserrat", Helvetica, sans-serif !important;
  font-size: 0.875rem; }

p {
  margin-bottom: 1rem;
  margin-top: 1rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", Helvetica, sans-serif !important;
  font-weight: 700; }

#main-footer {
  border-top: 1px solid #28281e; }

.bottom-nav {
  text-align: center; }

#footer-bottom .et-social-icons {
  float: none;
  text-align: center;
  margin-bottom: 50px; }

#footer-bottom li {
  margin: 0 10px; }

.aptf-tweet-name {
  display: none; }

.home .et_pb_slider .et_pb_slide {
  background-position: center top; }

.home .et_pb_slider .et_pb_slide.right {
  background-position: center right; }

.home .et_pb_slide_description {
  text-shadow: rgba(0, 0, 0, 0.5);
  border-top-left-radius: 45px;
  border-top-right-radius: 45px;
  padding: 60px; }
  @media only screen and (min-width: 960px) {
    .home .et_pb_slide_description {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 50%; } }
  .home .et_pb_slide_description h2 {
    color: #cdecff !important; }
  .home .et_pb_slide_description .et_pb_button {
    background: #96ccff !important; }

.home .et_pb_fullwidth_slider_0.et_pb_slider {
  height: calc(100vh - 360px) !important; }

.home .et_fullscreen_slider .et_pb_slides,
.home .et_fullscreen_slider .et_pb_slide,
.home .et_fullscreen_slider .et_pb_container {
  min-height: 100% !important;
  height: 100% !important; }

@media (max-width: 980px) {
  body.home .et_pb_fullwidth_slider_0.et_pb_slider {
    height: 90vh !important; }
  body.home #page-container .et_pb_fullwidth_slider_0.et_pb_slider {
    height: 90vh !important; } }

.et-pb-arrow-prev::before,
.et-pb-arrow-next::before {
  color: #96ccff; }

/* arrow link wrapper */
.slider-down-arrow {
  position: absolute;
  z-index: 10;
  bottom: 70px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 32px; }

/* arrow link */
.slider-down-arrow a {
  line-height: 1em;
  display: inline-block;
  color: #b3cc26;
  text-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
  transition: all 0.2s ease; }

.slider-down-arrow .fa {
  margin-right: 0 !important; }

/* animate the arrow link if not hovered,
note: this uses animation via Divi Booster */
.slider-down-arrow a:not(:hover) {
  animation: fullwidth-header-bounce 2.2s ease-out infinite; }

/* add hover effect on arrow link */
.slider-down-arrow a:hover {
  text-shadow: 0 2px 10px rgba(0, 0, 0, 0.85); }

@media (min-width: 1200px) {
  /* increase arrow size, and adjust positioning, for larger screens */
  .slider-down-arrow {
    bottom: 90px;
    font-size: 48px; } }

.promoBox input + button,
button,
.button.small_button_a a,
.button a {
  background-color: #000;
  border-radius: 1rem;
  color: #fff;
  font-family: "Montserrat", Helvetica, sans-serif;
  padding: 1rem; }
  .promoBox input + button:hover,
  button:hover,
  .button.small_button_a a:hover,
  .button a:hover {
    background-color: #28281e; }

.button.small_button_a a {
  border-radius: 1.5rem; }
  .button.small_button_a a:hover {
    border-radius: 1.5rem; }

input[type=text],
select {
  padding: 1rem;
  border: 1px solid #28281e; }

#et-top-navigation li {
  margin: 0;
  padding: 0; }
  #et-top-navigation li a {
    background-color: #96ccff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #000;
    margin: 0;
    padding: 1em;
    text-align: center;
    width: 100%; }
  #et-top-navigation li ul.sub-menu {
    border-color: black;
    border: 3px; }
    #et-top-navigation li ul.sub-menu a {
      background-color: white;
      color: black;
      font-weight: bold;
      text-align: left;
      line-height: 1.1em;
      padding: .5em 1em;
      text-transform: none; }
      #et-top-navigation li ul.sub-menu a:hover {
        background: black;
        color: white; }
  #et-top-navigation li:hover a,
  #et-top-navigation li.current-menu-item a {
    background-color: #000;
    color: #96ccff; }

#top-menu li a {
  font-weight: 700 !important; }

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a,
.et_header_style_centered #top-menu > li > a {
  padding-bottom: 18px !important;
  padding-top: 20px !important; }

/* Remove the down arrow on items with sub menu */
#et-secondary-nav .menu-item-has-children > a:first-child::after,
#top-menu .menu-item-has-children > a:first-child::after {
  display: none; }

/* -------------- Menu Slide-In -------------- */
/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a {
  background-color: transparent; }

#main-header .et_mobile_menu li ul.sub-menu.hide {
  display: none !important;
  visibility: hidden !important;
  transition: .7s ease-in-out; }

#main-header .et_mobile_menu li ul.sub-menu.visible {
  display: block !important;
  visibility: visible !important; }

/* Font Awesome */
.fa {
  margin-right: 15px; }

@media only screen and (max-width: 980px) {
  .et_header_style_left .logo_container {
    top: 10px !important;
    left: 10px !important; }
  #top-header {
    z-index: 995; }
  #et_mobile_nav_menu .select_page {
    display: none; }
  #main-header .mobile_nav {
    background: transparent !important; }
  .mobile_nav .mobile_menu_bar {
    top: -5px;
    right: 10px;
    z-index: 999; }
  .mobile_nav.opened .mobile_menu_bar {
    z-index: 99999; }
  #mobile_menu {
    display: block !important;
    min-height: 100vh;
    height: 100%;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll;
    border-top: 0;
    padding-top: 60px !important;
    width: auto; }
  .et_mobile_menu {
    padding-top: 30px; }
  .et_mobile_menu li a {
    width: 100%;
    float: left;
    text-align: left;
    margin: 0;
    transition: .2s;
    text-transform: uppercase;
    /*border-bottom: 1px solid #4a4a4f; */ }
  /* Second level */
  .et_mobile_menu li .sub-menu a {
    padding: 5px 5%;
    font-size: .9em;
    border-bottom: 0; }
  .et_mobile_menu li .sub-menu a:hover {
    color: #54bbd9; }
  /* Second Level end */
  .mobile_nav ul#mobile_menu .current_page_item > a {
    background-color: rgba(255, 255, 255, 0.1); }
  .mobile_nav.closed #mobile_menu {
    background: rgba(51, 51, 51, 0.9) !important;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    background: rgba(51, 51, 51, 0.9) !important; }
  .mobile_nav.opened #mobile_menu {
    background: rgba(27, 29, 30, 0.98) !important;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s; }
  #main-header .container.clearfix.et_menu_container {
    width: 100%; }
  .mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d"; }
  .et_header_style_split .mobile_menu_bar,
  .et_header_style_left .mobile_menu_bar {
    z-index: 9999; }
  #et-top-navigation {
    padding-right: 5px; } }

@media only screen and (min-width: 481px) {
  #mobile_menu {
    width: 320px;
    margin-left: calc(100% - 320px); } }

@media only screen and (max-width: 480px) {
  #mobile_menu {
    width: 260px;
    margin-left: calc(100% - 260px); } }

@media only screen and (max-width: 980px) {
  .single-post #page-container,
  .error404 #page-container {
    padding-top: 100px !important; }
  #mobile_menu {
    width: 320px;
    margin-left: calc(100% - 320px); } }
